PRODUCT STUDIO
產品圖片1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — 交換機. 詳細的技術規格、硬體相容性及價格明細。
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
LevelOne GSW-0891 Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
Hayir
DHCP功能
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太網供電Poe支援
搜尋IGMP
服務品質 QoS 支持
路由/交換容量
5,6 Gbit/s
連接LED
Y
GTIN EAN UPC
4015867141977
G C 連接端口
1 x D-Sub 9-pin
MAC 位址過濾
MIB 支援
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
SFP-SFP端口數量
1
VLAN數量
備用電源
是
儲存溫度範圍攝氏度
光纖通道協議
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
全雙面列印
出版流程控制
切換協議
CSMA/CD
功率需求
48V DC
功耗
包裝緩存
可升級的嵌入式軟體
是
可堆疊
是
品牌
LevelOne
品牌
LevelOne
地址表大小
安全
UL, cUL, CE/EN60950-1
尺寸 Gxdxy
工作溫度範圍
0 - 45 °C
工作濕度範圍
5 - 95%
接觸層
支援安全演算法
802.1x RADIUS
數據速度
10/100/1000 Mbps
最大數據傳輸速度
最大端口頻寬
0,25 Gbit/s
樹協議持續時間
添加到系統的日期
2010-06-28
生產日期
產品代碼
GSW-0891
產品名稱
GSW-0891
產品名稱
GSW-0891
產品系列
符合性聲明
管理協議
SNMP v1 v2c, v3/ Web/Telnet/CLI
組合SFP端口數量
2
組播支援
是
網路介面
Fast Ethernet
路由過渡容量
連接技術
有線
連接網關鏡像
連接聚類
銅以太網佈線技術
鍵類型
阿基斯控制支援
限速
是
電源連接
類別
Ağ Anahtarları
類別
Ağ Anahtarları
風扇數量
1 fan(lar)
驗證方法
IP
®